SCANTAILOR(1)

NAME
scantailor - an interactive post-processing tool for scanned pages

SYNOPSIS
scantailor [project file]

DESCRIPTION
scantailor is an interactive post-processing tool for scanned pages. It performs operations such as page splitting, deskewing, adding/removing borders, and others. You give it raw scans, and you get pages ready to be printed or assembled into a PDF or DJVU file. Scanning, optical character recognition, and assembling multi-page documents are out of scope of this project.

OPTIONS
This program takes no command line options.

AUTHOR
scantailor was written by Joseph Artsimovich <joseph_a@mail.ru>.

This manual page was written by Artem Popov <artfwo@gmail.com>, for the Ubuntu project (and may be used by others).